Page MenuHomePhabricator

Requesting a change of default skin from "Refreshed" to "Vector"
Closed, ResolvedPublic

Description

Hi! On the Wiki, have I this quote:

Here, have I some suggestions to the Test Wiki:
Change default skin from Refreshed to Vector/Monobook

requesting I have a change of default skin of all users from the "Refreshed" skin (I think it have hard text to read and also little ugly) to the "Vector" skin (default on Wikipedia, MediaWiki, and so), while I get logged out see I the ugly Refreshed skin and I would have Vector rather than Refreshed, and I support change skin from ugly Refreshed to Vector, while this skin is getting changed, please add sitenotice to all users telling that skin i getting changed from Refreshed to Vector and add a discussion page to support/oppose skin change to Vector or another other skin than this currently ugly Refreshed

Details

Security
None

Event Timeline

PSL600 created this task.Jun 30 2018, 6:50 PM
Void triaged this task as Normal priority.Sep 10 2018, 3:55 AM
Void added a subscriber: Void.

I support a change of default skin to "Vector", I believe that "Refreshed" is difficult to use due to the absence of some sidebar links such as "Special pages".

MacFan4000 closed this task as Resolved.EditedNov 30 2018, 5:22 PM
MacFan4000 claimed this task.

Default skin set to timeless, to keep mobile friendliness